import { httpApi } from '../../request/httpApi'
export default {
        //结算统计面积进度
        async getStatArea(form, msg = true) {
            return httpApi({
                url: '/api/blade-land/clearingAgreementInfo/statArea',
                method: 'get',
                params: form,
            }, msg)
        },
        //结算统计-面积进度柱状图
        async getstatAreaPicture(form, msg = true) {
            return httpApi({
                url: '/api/blade-land/clearingAgreementInfo/statAreaPicture',
                method: 'get',
                params: form,
            }, msg)
        },
        //结算统计-金额进度
        async getStatMoney(form, msg = true) {
        return httpApi({
            url: '/api/blade-land/clearingAgreementInfo/statMoney',
            method: 'get',
            params: form,
        }, msg)
    },
     
}
